﻿


 input[type="text"] {
            height: 34.22222px !important;
        }
.wid{
    width:17% !important;
}
.m-top {
    margin-top: 15px;
}
.head_wid{
    width:1000px !important;
}
.head_msg{
    background-color: #FFFFFF;
    height: 40px;
    line-height: 35px;
    width: 1000px;
    margin: 0 auto;
    margin-top: 4px;
    border: 1px solid #eeeded; 
    vertical-align:middle;
    font-size: 14px; 
}
.head_msg2{
    background-color: #FFFFFF;
    height: 100px;
    line-height: 35px;
    width: 1000px;
    margin: 0 auto;
    margin-top: 12px;
}
}
.close_img{
    float: right;
    cursor:pointer;
}
.content{
    min-height:676px !important;
    margin: 20px auto 0;
    padding-top: 20px;
    background-color: #FFFFFF;
    width: 1000px; 
}
.qr_style{
    position:absolute;
    right:0;
    top:-20px;
    z-index:10;
}

/*页面最上方 的账号信息*/
.head_login_selectPic{
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -2px;
}

/*激活Active3页面样式 开始*/
/*每个角色信息的模块（投保人、被保险人、代理人……）*/
.modelInfo_div{
    padding-top: 18px; 
    display: block; 
    width: 700px; 
    margin: 0 auto;
}
/*激活Active3页面样式 结束*/

/*Acive4 信息居中*/
.infoMiddle{
    width: 500px;
    margin: 0 auto;
}
/*Active4 分割线*/
.div_hr_4{
    margin-left:-5%;
}
.Active5InfoMiddle{
    width: 400px;
    margin: 0 auto;
    padding-top: 30px;
}
/*我的服务卡 列表鼠标进入时样式*/
.tr_style_pointer{
    cursor:pointer; 
}